.hs-form-wrap form .legal-consent-container .hs-richtext {
    color: #fff;
    font-family: Helvetica Neue, serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0 0 16px;
}
.hs-form-wrap form .legal-consent-container .hs-richtext:last-child {
    margin: 0;
}
.hs-form-wrap form .legal-consent-container .hs-richtext a {
    color: inherit;
    text-decoration: underline;
}
.hs-form-wrap form .legal-consent-container .hs-richtext a:hover {
    color: #b3101a;
}
.hs-form-wrap form .legal-consent-container .hs-dependent-field .hs-form-field .inputs-list {
    margin-bottom: 16px;
}
.transaction-detail .right-in .info-wrap .industry-sector .items .item ul li a {
    display: inline-block;
}
.hs-form-wrap form .hs-form-field .input select {
    background: transparent;
    border: 1px solid hsla(0, 1%, 79%, .749);
    border-radius: 0 5px 0 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    font-family: Helvetica Neue, serif;
    font-size: 15px;
    font-weight: 500;
    height: 55px;
    line-height: 1.5;
    outline: none;
    padding: 16px 24px;
    width: 100% !important;
    appearance: none;
    background-image: url(../../assets/images/select-icon.svg);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}
.btn {
    border: none;
}
#hs_show_banner_button {
    cursor: pointer;
}